 
/******************************************
Over write - Styles                
******************************************/

.logoStyleIn {
    fill: #2c4077
}

/******************************************
FrameStyle and buyBtn color should be the same               
******************************************/
.frameStyle {
    background-color: #2c4077;

}
.logoColour {
    transition: fill 2.4s ease;
    fill: #fff;
}

.buyBtn {
    color: #3c3934;
}

/*h1,
.subContentStyle,
.contentStyle,
.divider,
.dividerExtra,
.bodyStyle,
.linkStyle,
.copyright {
    color: #ff8900;
}
.linkStyle {
    border-bottom: 1px dotted #eada00;
}
*/
.buyBtn {
    background-color: #ff8c00;
}

/*.imageColor {
  filter: invert(100%);
  -webkit-filter: invert(100%);
}
*/

::selection,
::-moz-selection {
    color: #fff;
}

/*.imgColumnL,

.imgColumnR {
    width: 49%;
}*/
/******************************************
 END OF Over write - Styles                      
******************************************/

/******************************************
 Cycle2 Slideshow               
******************************************/



/******************************************
 END OF cycle2 Slideshow               
*****************************************


/******************************************
/* MEDIA QUERY                   
/******************************************/

